<?xml version="1.0" encoding="utf-8"?>
<root>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>

  <data name="ActiveUser" type="System.String">
    <value>Aktueller Benutzer</value>
  </data>
  <data name="AddUserInstructions" type="System.String">
    <value>Fügen Sie einen Benutzer hinzu, indem Sie die ID, das Kennwort und die E-Mail des Benutzers auf dieser Seite eingeben. Sie können auch eine Frage mit einer Antwort angeben, die der Benutzer geben muss, wenn er ein Kennwort zurücksetzt oder ein vergessenes Kennwort anfordert. </value>
  </data>
  <data name="EmailLabel" type="System.String">
    <value>E-Mail:</value>
  </data>  
  <data name="CreateUser" type="System.String">
    <value>Benutzer erstellen</value>
  </data>  
</root>
